from flask import Flask, request, jsonify
import requests
import traceback
app = Flask(__name__)


@app.route('/seller/api', methods=['GET'])
def get_args():
    regetFlag = request.args.get('asin')
    items = {"code": 200, "message": "success"}
    return jsonify(items)


if __name__ == '__main__':
    app.run('0.0.0.0', 10248)
